sha256: 55cf54896146d06d1fece2e003ecbd8b8e6c66fbdd6878a4c4da42d999cbfda2
real_size: null
zip_size: 609382794
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep31/open_data_millesime_2025-07-a_dep31_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep31/open_data_millesime_2025-07-a_dep31_pgdump_metadata.yml
